# Favorite methodology

I choose OOCSS as my favorite methodology, because looks like bootstrap and it is easy to understand, also the separation of structure and skin are a great way to separate the elements by their characteristics.


